> ## Documentation Index
> Fetch the complete documentation index at: https://simplex.sh/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Session Store

> Get the session store data.

Gets the session store data.


## OpenAPI

````yaml GET /get_session_store/{session_id}
openapi: 3.0.1
info:
  title: Simplex API
  description: API for browser automation, web scraping, and workflow automation
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.simplex.sh
security:
  - bearerAuth: []
paths:
  /get_session_store/{session_id}:
    get:
      description: Get the session store data.
      parameters:
        - name: session_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: The ID of the session.
      responses:
        '200':
          description: Session store response
          content:
            application/json:
              schema:
                type: object
                properties:
                  succeeded:
                    type: boolean
                    description: Whether the request succeeded.
                  session_store:
                    type: array
                    items:
                      type: object
                    description: The session store data.
                required:
                  - succeeded
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        succeeded:
          type: boolean
          example: false
        error:
          type: string
          example: Invalid API key.
  securitySchemes:
    bearerAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Simplex API Key

````